ARANYM-MMU(1)

NAME
ARAnyM - Atari Running on Any Machine with 68040 MMU enabled

SYNOPSIS
aranym [options]

DESCRIPTION
This is version of aranym built with full 68040 MMU and integrated Linux loader (LILO) for booting Linux-m68k. For more information about ARAnyM, please, have a look at aranym(1).

AUTHOR
This manual page was written by Antonín Král <A.Kral@sh.cvut.cz>, for the Debian GNU/Linux system (but may be used by others).